html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

main, article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

img, svg, video, canvas,
audio, iframe, embed, object {
  display: block;
  vertical-align: middle;
}

ul, ol {
  list-style: none;
}

address {
  font-style: normal;
}

a img, :link img, :visited img {
  border: none;
}

b, strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

*,
::before,
::after {
  box-sizing: border-box;
  border-width: 0;
  border-style: solid;
  border-color: #333;
}

@font-face {
  font-family: "gt-eesti-text";
  src: url("/ottawajazz/fonts/gt-eesti-text-regular.woff2") format("woff2");
}

@font-face {
  font-family: "gt-eesti-bold";
  src: url("/ottawajazz/fonts/gt-eesti-text-bold.woff2") format("woff2");
}

:root {
  --gaz-accent-color: #8000fb;
  --gaz-bg-color: #000000;
  --gaz-text-color: #ffffff;
  --gaz-link-color: #8000fb;
  --gaz-text-reverse: #ffffff;
  --gaz-content-fg: #000000;
  --gaz-content-bg: #e8e8e8;
  --gaz-button-border: #333333;
  --gaz-nav-background: #134940;
  --gaz-category-bg: #00352f;
  --gaz-category-active: #007d64;
  --gaz-modal-bg: #e8e8e8;
}

html {
  color: #e3e3e3;
  background-color: #030303;
}

body {
  line-height: 1.25;
  -webkit-font-smoothing: antialiased;
}

a:link,
a:visited,
a:hover {
  color: var(--gaz-link-color);
  text-decoration: underline;
  cursor: pointer;
}

a.ticket-faq {
  display: block;
  font-weight: 600;
  color: #ffffff;
  background-color: #8000fb;
  border-radius: 4px;
  padding: 5px 7px;
  text-transform: uppercase;
  cursor: pointer;
}

a.favorites-button {
  display: block;
  font-weight: 600;
  padding: 5px 7px;
  border-radius: 4px;
  border: 2px solid #ec4841;
  color: var(--gaz-text-color);
  text-transform: uppercase;
  cursor: pointer;
  text-decoration: none;
}

a.favorites-active {
  color: #000;
  background-color: #ec4841;
  border: 2px solid #ec4841;
}

a.ticket {
  font-family: 'Helvetica','Arial',sans-serif;
  font-size: 0.9rem;
  font-weight: 700;
  text-transform: uppercase;
  padding: 10px;
  border-radius: 4px;
  color: #ffffff;
  background-color: var(--gaz-accent-color);
  text-decoration: none;
  cursor: pointer;
  border: none;
}

a.showpass {
  font-family: 'Helvetica','Arial',sans-serif;
  font-size: 1.3rem;
  font-weight: 600;
  padding: 10px;
  border-radius: 7px;
  color: #ffffff;
  background-color: var(--gaz-accent-color);
  text-decoration: none;
  cursor: pointer;
  border: none;
}

h1 {
  font-size: 2.5rem;
  font-weight: 600;
  margin-bottom: 10px;
}

h2 {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 10px;
}

h3 {
  font-size: 1.2rem;
  font-weight: 600;
  margin-bottom: 5px;
}

.only-narrow {
  display: none;
}

.only-wide {
  display: initial;
}

main {
  max-width: 1100px;
  margin: 0 auto 0 auto;
}

header {
  max-width: 1100px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  margin: 20px auto 20px auto;
}

header .edition {
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-left: 10px;
}

header .layout {
  display: flex;
  flex-direction: column;
}

header .edition .name {
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: uppercase;
}

header .edition .sorting {
  font-weight: 400;
  margin-top: 5px;
  display: flex;
  flex-direction: row;
  column-gap: 5px;
}

header .edition .sorting .active {
  font-weight: 700;
}

header .logo {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

header .logo img {
  width: 200px;
}

header .action {
  flex: 1;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  margin-right: 10px;
  align-items: center;
  font-size: 0.9rem;
}

header .action .layout {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}

header .action .layout > div {
  text-align: center;
}

header .favorites-toggle {
  display: flex;
  flex-direction: row;
}

header a:link,
header a:visited {
  color: #ffffff;
  text-decoration: none;
}

header a:hover {
  color: #ffffff;
  text-decoration: underline;
}

footer {
  max-width: 1100px;
  display: flex;
  flex-direction: row;
  margin: 20px auto 100px auto;
}

footer nav .page-links {
  font-size: 1.0rem;
  text-align: left;
  margin-left: 15px;
  max-width: 390px;
}

footer nav .page-links li {
  display: inline-block;
  margin: 5px 7px;
}

footer nav .page-links a {
  color: #fff;
  text-decoration: none;
}

footer nav .page-links a:hover {
  color: #fff;
  text-decoration: underline;
}

footer nav .social-links {
  justify-content: flex-start;
  margin-left: 15px;
  margin-top: 15px;
}

@media (max-width: 619px) {
  header {
    margin: 10px auto 10px auto;
  }
  header .edition .name {
    font-size: 1.0rem;
  }
  header .edition .sorting {
    font-size: 0.7rem;
    flex-wrap: wrap;
    column-gap: 1px;
  }
  header .logo img {
    width: 120px;
  }
  header .action {
    font-size: 0.7rem;
  }
  header .action .layout {
    row-gap: 2px;
  }
  .only-narrow {
    display: initial;
  }
  .only-wide {
    display: none;
  }
}

main.home {
  color: var(--gaz-content-fg);
  background-color: var(--gaz-content-bg);
  border-radius: 10px;
}

main.home .intro-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-left: 30px;
  margin-right: 30px;
  padding-top: 30px;
  padding-bottom: 15px;
  gap: 20px;
}

main.home .intro {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  column-gap: 30px;
  flex-wrap: wrap;
}

main.home .intro {
  flex: 1;
  font-size: 1.7rem;
  font-weight: 600;
  text-transform: uppercase;
}

main.home .intro a.showpass {
  white-space: nowrap;
}

main.home .filtering {
  flex: 1;
  min-width: 300px;
  z-index: 3;
}

main.home .intro a {
  font-size: 1.0rem;
}

.ojf .catalog {
  gap: 10px;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 20px;
  padding-bottom: 30px;
}

@media (max-width: 619px) {
  main.home .intro-row {
    margin-left: 10px;
    margin-right: 10px;
  }
  .ojf .catalog {
    gap: 1px;
    margin-left: 1px;
    margin-right: 1px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (width >= 920px) {
  .ojf .catalog {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (width < 920px) {
  .ojf .catalog {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (width < 620px) {
  .ojf .catalog {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (width < 320px) {
  .ojf .catalog {
    grid-template-columns: repeat(1, 1fr);
  }
}

.ojf .catalog .item {
  flex-direction: column;
  justify-content: flex-end;
  aspect-ratio: 1 / 1;
}

.ojf .catalog .info {
  display: flex;
  flex-direction: column-reverse;
  color: #ffffff;
  position: relative;
  background-color: #00000088;
  padding: 4px;
  font-size: 1.0rem;
  font-weight: 500;
  line-height: 1.15;
  /* z-index: 2; */
}

.ojf .catalog .when {
  margin-top: 2px;
  margin-bottom: 2px;
  font-size: 0.75rem;
}

.ojf .catalog .and-more {
  font-size: 0.8rem;
}

.catalog .info a:link {
  color: #ffffff;
  text-decoration: none;
}
.catalog .info a:visited {
  color: #ffffff;
  opacity: 0.5;
}
.catalog .info a:hover {
  text-decoration: underline;
}

.catalog .pic,
.catalog .pic img {
  border-radius: 5px;
}

.ojf .catalog .pic {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.catalog .pic .fave-toggle {
  color: #ffffff;
  font-size: 2.5rem;
  position: absolute;
  top: 5px;
  right: 5px;
}

main.info {
  color: var(--gaz-content-fg);
  background-color: var(--gaz-content-bg);
  padding: 0 30px 30px 30px;
  margin-bottom: 30px;
}

.information {
  font-size: 1.1rem;
}

.information h1 {
  padding-top: 30px;
}

.information > p {
  margin-top: 15px;
  margin-bottom: 15px;
  max-width: 750px;
}

.information li {
  list-style: square;
  list-style-position: outside;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 20px;
  max-width: 600px;
}

.information ul {
  list-style-type: disc;
  margin-left: 20px;
  max-width: 400px;
}

main.item {
  color: var(--gaz-content-fg);
  background-color: var(--gaz-content-bg);
  padding: 30px 0px 30px 0px;
  margin-bottom: 30px;
}

.item-details .item-title {
  font-family: 'gt-eesti-text',sans-serif;
  font-size: 2.8rem;
  line-height: 1;
  font-weight: 700;
}

.item-details .item-subtitle {
  font-family: 'gt-eesti-text',sans-serif;
  font-size: 1.8rem;
  line-height: 1;
  font-weight: 700;
  margin-top: 5px;
}

.item-details .start-date {
  font-size: 1.7rem;
  font-weight: 500;
}

.item-details .start-time {
  font-size: 1.4rem;
  font-weight: 500;
}

.item-details ul.related {
  line-height: 1.5;
}

.item-details ul.related li {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 18px;
  line-height: 1.2;
}

.item-details ul.related li::before {
  content: "￭";
  color: #5E7C41;
  margin-left: -12px;
  margin-right: 5px;
}

.item-details .listing-message {
  font-family: 'Helvetica','Arial',sans-serif;
  font-size: 1.0rem;
  font-weight: 400;
  max-width: 320px;
}

